compiling against OpenLDAP 2.0.11

Michael Ströder michael at
Wed Jul 11 18:22:01 CEST 2001

Michael Ströder wrote:
> Konstantin Chuguev wrote:
> >
> > Yes, OpenLDAP-2.0.11 and especially recent changes in python-ldap CVS
> > repository require a new version of patches. I've attached them.
> I tried these patches.

BTW: I see a lot of hex dump output (ber_dump) to stdin when using
these patches to python-ldap. Can I influence the debugging level

Ciao, Michael.

More information about the python-ldap mailing list